<template>
  <div class="bg-dark-charcoal-gray min-h-screen flex flex-col">
    <!-- Navbar-->
    <div class="py-5 text-center">
      <div class="text-white font-inter font-bold text-2xl">
        Shockbyte BirdHouses Admin Panel
      </div>
    </div>

    <!-- Content -->
    <slot/>
  </div>
</template>

<script setup>
</script>
